html, body{ padding:0px; margin: 0px; width:100%;}
body{ font-family: "Apple LiGothic Medium", "Microsoft JhengHei", Helvetica, sans-serif,  Arial; font-size:14px;}
#main_container{ width:100%; max-width: 100%; display: block; position: relative; overflow: hidden}
#main_container.en_page{font-size:12px; font-family: Arial, Helvetica, sans-serif}

/*header*/
#header_container{ 
	background-image:url("../images/header_bg.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100%;
	width:100%;
	height: 90px;
	max-height: 90px;
	box-sizing: border-box;
	padding: 0px 11% 0px 11%;
	overflow: hidden;
	position: fixed;
	top:0px; left: 0px;
	z-index: 100000;
}

#header_bg_top{ width:100%; height: 100px;position: absolute; 
	top:0px;
	left: 0px;/*
background-color: #d9117b*/}
#header_bg{
	display: none;
	width: 0;
height: 0;
border-style: solid;
border-width: 80px 1920px 0 0;
border-color: #d9117b transparent transparent transparent;
	

	position: absolute; 
	bottom:0px;
	left: 0px;
}

#header_container_inner{ position:relative; width: 100%; height: 100%; box-sizing: border-box;}
#mainmenu_content{ width:100%; box-sizing: border-box; height: 70%; position: relative; top:15%}
#mainmenu_content_inner{ width:100%; height: 100%;}
.en_page #mainmenu_content_inner{font-size:14px;}
#logo{ width:auto; display: inline-block; height: 100%; position: relative}
#logo img{ display: block; width:auto; height: 100%;}
#main_menu{ position: absolute; top:40%; right: 0px;}

#main_menu ul{ margin:0px; padding: 0px; list-style: none}
.menu_item{ float:left; padding: 0px 5px 0px 5px; vertical-align: top}
.menu_item a { color:#ffffff; text-decoration: none; vertical-align: top; line-height: 18px;}
.en_page .menu_item a {  text-decoration: none; vertical-align: top; line-height: 18px;font-family: "Apple LiGothic Medium", "Microsoft JhengHei", Helvetica, sans-serif,  Arial; font-size:14px;}
.menu_item a span{ display:block}
.menu_item.menu_contact{ padding-right:30px;}
.menu_item.menu_contact a {text-decoration: none; padding: 3px 20px 3px 20px; background-color: #ffffff; color:#d9117b; border-radius: 10px;}

.menu_item.menu_contact a {text-decoration: none; padding: 3px 20px 3px 20px; background-color: #ffffff; color:#d9117b; border-radius: 10px;}
.menu_item.menu_lang a:hover {text-decoration:underline; color:#F0F0F0 }

.menu_item.menu_sep{ color:#ffffff;}

.menu_active a{color:#faae34; text-decoration: underline}

#main_menu_mobile{ position: absolute; top:25%; right: 0px;}
#main_menu_mobile img{ width:30px; height: auto;}
#banner_container_inner{ padding-top: 50px; position: relative}
#banner_slider{ width:100%; height:auto;}
#banner_slider img{ width:100%;height:auto;}

.slick-next:before {
    content:url(../images/arrow_next.png);
}
.slick-prev:before {
    content:url(../images/arrow_prev.png);
}
#banner_slider .slick-prev, #banner_slider .slick-next{ width:50px; height: 80px; display: none; opacity: 0}
#banner_slider .slick-prev img, #banner_slider .slick-next img{ width:100%; height: auto;}
#banner_slider .slick-prev{ left:30px; z-index: 1000}
#banner_slider .slick-next{ right:30px;z-index: 1000}
#banner_slider .slick-dots{ width:30px; right:30px; bottom:150px; z-index: 3000}
#banner_slider .slick-dots li button{ padding:0px; }
#banner_slider .slick-dots li button:before { font-size:10px; color:#e8e8e8; opacity: 0.6;}
#banner_slider .slick-dots li.lick-active button:before {  opacity: 1 !important;}
.slick-dots li.slick-active button:before {  opacity: 1 !important;}


#highline_container{ z-index: 1000; position: absolute; bottom: -25%; width:100%;}
#highline_container_inner{ position:relative}
#highline_container_inner img{ width:100%; height: auto;}
#hl_fb{ position:absolute; width:3.4%; height: auto; top: 57.5%; left:27.8%}
#hl_fb img{ width:100%; height: auto;}

#hl_ig{ position:absolute; width:3.4%; height: auto; top: 57.5%; left:32%}
#hl_ig img{ width:100%; height: auto;}

#hl_wc{ position:absolute; width:3.4%; height: auto; top: 57.5%; left:36%}
#hl_wc img{ width:100%; height: auto;}
#content_container{background-image: url(../images/content_bg.jpg); 
	background-position: top center; 
	background-repeat: repeat-y;
background-size: 100%;}
#content_container_inner{ width:100%; position:relative; box-sizing: border-box; 

	padding:150px 10% 200px 10%;
	margin: 0px auto;
	max-width: 1450px;
}

.highline{ color:#d9117b;}
.text_large{font-size:1.2em}

.content_box{position: relative;}
.content_box_inner{ position:relative; box-sizing: border-box; padding: 0%;}
.content_box_inner img{ width:100%; height: auto;}

#content_box_container_1{ width:100%}
#content_box_container_1_inner{width:750px; margin-left: -10%; }
#content_box_container_2{ width:100%;}
#content_box_container_2_inner{ width:850px; margin-left: 30%; margin-top: -20%;}
#content_box_container_3{ width:100%; }
#content_box_container_3_inner{ width:1000px;  margin-top: -5%;}

.content_title{ position:absolute; top:32%; left: 29%; width:39%; font-size:1.8em; text-align: center; font-weight: bold;}
.content_detail{ position:absolute; top:40%; left: 30%; width:39%; text-align: left; font-size:1.4em; }

#content_box_container_1_inner .content_title{  width:38%;  top:32%; left: 29%}
#content_box_container_1_inner .content_detail{ width:38%;  top:40%; left: 29%; }

#content_box_container_2_inner .content_title{ left: 19%; width:54%;top:32%; }
#content_box_container_2_inner .content_detail{left: 23%; width:46%;top:41%; }

#content_box_container_3_inner .content_title{ top:34%; left: 16%; width:64%;}
#content_box_container_3_inner .content_detail{ top:42%; left: 18%; width:60%;}

.en_page #content_box_container_1_inner .content_title{ top:32%;width:39%; left: 28%}
.en_page #content_box_container_1_inner .content_detail{ top:40%;width:39%;}

.en_page #content_box_container_2_inner .content_title{left: 22%; width:50%; top: 34.5%}
.en_page #content_box_container_2_inner .content_detail{ left: 23%; width:48%;top:42.5%;}

.en_page #content_box_container_3_inner .content_title{ top:30%;}
.en_page #content_box_container_3_inner .content_detail{ top:38%;}


#gallery_container{ position:relative; z-index: 1000;}
#gallery_top{ width:100%; margin-top: -18%;}
#gallery_top_inner img{ display:block; width:100%;}
#gallery_content_container{ box-sizing:border-box; padding: 30px 0px 200px 0px; background-color: transparent; background-image: url("../images/gallery_bg.png"); background-position: center bottom; background-size: 100%; background-repeat: no-repeat}
#gallery_content_container_inner{ width:90%; max-width:500px; margin: auto; position: relative;}

#gallery_slider{ width:100%; height:auto;}
#gallery_slider img{ width:100%;height:auto;}

#gallery_slider{}
#gallery_slider .slick-slide {  box-sizing:border-box; padding: 30px; }
#gallery_slider .slick-slide .gallery_item{ box-sizing:border-box;  border-radius: 30px; overflow: hidden}


#gallery_slider .slick-prev, #gallery_slider .slick-next{ width:50px; height: 80px;}
#gallery_slider .slick-prev{ left:30px; z-index: 1000}
#gallery_slider .slick-next{ right:30px;z-index: 1000}
#gallery_slider .slick-list{ overflow: visible;}
#gallery_slider .slick-slide{ opacity: 0.7; }
#gallery_slider .slick-current{ opacity: 1}
#gallery_border{ position:absolute; top:0px; left: 0px; width:100%; box-sizing: border-box; padding: 28px 90px 0px 90px;}
#gallery_border img{ width:100%; height: auto;}

#map_container_inner{ margin-top:-90px;}


#footer_container{ position: relative; 
}
#footer_container_inner{background-image:url("../images/footer_bg.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100%;
	margin-top:-50px;}
#footer_top{
	display: none;
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0px 50px 4000px;
border-color: transparent transparent #d9117b transparent;
	

	position: absolute; 
	top:0px;
	left: 0px; margin-top: -50px;}
#footer_content{ text-align: center; color:#ffffff; padding: 50px 0px 20px 0px; font-size: 0.9em;}


#footer_content a{ color:#faae34;}

#footer_fb{ display:inline-block; padding:10px;}
#footer_fb img{ width:50px;}
#footer_ig{ display:inline-block; padding:10px;}
#footer_ig img{ width:50px;}
#footer_wc{ display:inline-block; padding:10px;}
#footer_wc img{ width:50px;}

#qr_container{ position:fixed;top:0px; left: 0px; width:100%; height: 100%; background-color: rgba(0,0,0,0.85); z-index: 100001}
#qr_close{ text-align: right; box-sizing: border-box; padding: 50px; }
#qr_close img{ width:30px; height: auto;}
#qr_code{ text-align: center;}
#qr_code img{ width: 100%; max-width: 300px;}

#mobile_menu_content_container{ position:fixed;top:0px; left: 0px; width:100%; height: 100%; background-image: url("../images/empty.png");z-index: 3001 }
#mobile_menu_content_container_inner{ width:100%; height: auto;background-color: #d2398a; z-index: 10001; background-image: url("../images/menu_bg.png"); background-repeat: no-repeat; background-position: center center; background-size: 100%; padding-top: 80px; color:#ffffff;}

#mobile_menu_content_container_inner .mm_lang{ border-bottom:1px solid #fe67b7; padding: 15px 20px 15px 20px; font-size: 1.2em}
#mobile_menu_content_container_inner .mm_lang_active{ background-image: url("../images/tick.png"); background-repeat: no-repeat; background-position: right center; background-size: 80px;}
#mobile_menu_content_container_inner .mobile_menu_title{ border-bottom:1px solid #fe67b7; padding: 15px 20px 15px 20px;}

#mobile_menu_content_container_inner #mobile_menu_contactus{ border-bottom:0px solid #fe67b7; padding: 15px 20px 15px 20px;}
#mobile_menu_content_container_inner a{  color:#ffffff; text-decoration: none}
#main_menu_mobile{ display:none;}

	#main_menu{ display:block;}



#mm_fb{ display:inline-block; padding:10px;}
#mm_fb img{ width:30px;}
#mm_ig{ display:inline-block; padding:10px;}
#mm_ig img{ width:30px;}
#mm_wc{ display:inline-block; padding:10px;}
#mm_wc img{ width:30px;}
.mobile_menu_title{ font-size:1.8em}
.mobile_menu_contactus{ font-size:1.8em; color:#ffffff; text-decoration: none}


@media screen and (max-width: 1400px) {	
	#gallery_slider .slick-slide .gallery_item{  border-radius: 30px; }
}

@media screen and (max-width: 1350px) {	
	
}

@media screen and (max-width: 1300px) {	
	
}
@media screen and (max-width: 1200px) {	
	#header_container{
		height: 100px;
		max-height: 100px;
		background-image:url("../images/header_bg_t.png");
	}
	
	#footer_container_inner{  background-image:url("../images/footer_bg_t.png");
	
}
	#footer_content{ padding-top:40px;}
	
	
		#header_bg_top{ width:100%; height: 80px;position: absolute; 
			top:0px;
			left: 0px;
		/*background-color: #d9117b*/}
		#header_bg{
			display: none;
			width: 0;
		height: 0;
		border-style: solid;
		border-width: 70px 1920px 0 0;
		border-color: #d9117b transparent transparent transparent;


			position: absolute; 
			bottom:0px;
			left: 0px;
		}
	
	#gallery_slider .slick-slide .gallery_item{  border-radius: 20px; }
	#gallery_slider .slick-prev{ left:15px; }
	#gallery_slider .slick-next{ right:15px;}
	#gallery_border{ padding: 28px 70px 0px 70px;}
	#gallery_content_container{  padding: 30px 0px 150px 0px; background-position: right bottom; background-size: 150%;}
}

@media screen and (max-width: 1024px) {	
	#main_menu_mobile{ display:block;}
	#main_menu{ display:none;}
	
	#header_container{ padding:0px 6% 0px 6%}
	#header_container{
		height: 80px;
		max-height: 80px;
	}
	#header_bg_top{ width:100%; height: 60px;position: absolute; 
			top:0px;
			left: 0px;
		/*background-color: #d9117b*/}
		#header_bg{
			display: none;
			width: 0;
		height: 0;
		border-style: solid;
		border-width: 60px 1920px 0 0;
		border-color: #d9117b transparent transparent transparent;
			position: absolute; 
			bottom:0px;
			left: 0px;
		}
	#banner_container_inner{ padding-top:50px;}
	#gallery_top{ margin-top:-28%;}
	#gallery_content_container{ padding-bottom:80px;}
	#content_container_inner{padding:80px 5% 120px 5%}
	
	.content_box_inner{ padding:0px;}

	

	
	
	#hl_fb{  width:6.1%;top: 57.7%; left:25.5%}

#hl_ig{width:6.1%; top: 57.7%; left:32.7%}

#hl_wc{ width:6.1%; top: 57.7%; left:40.4%}
	
	
	#content_box_container_1{ width:100%}
	#content_box_container_1_inner{ margin-left: 13%; margin-right: auto; }
	#content_box_container_2{ width:100%;}
	#content_box_container_2_inner{  margin-left: 10%;margin-right: auto; margin-top: 0%;}
	#content_box_container_3{ width:100%; }
	#content_box_container_3_inner{  margin-left: auto;margin-right: auto; margin-top: 0%; margin-bottom: 100px;}
	
	
	
	
	
	
	
}

@media screen and (max-width: 900px) {	
	#content_box_container_1{ width:100%}
	#content_box_container_1_inner{ margin-left: 5%; margin-right: auto; }
	#content_box_container_2{ width:100%;}
	#content_box_container_2_inner{  margin-left: 5%;margin-right: auto; margin-top: 0%;}
	#content_box_container_3{ width:100%; }
	#content_box_container_3_inner{  margin-left: -10%;margin-right: auto; margin-top: 0%; margin-bottom: 100px;}
}
@media screen and (max-width: 850px) {	
	
	
	
	
	#footer_content{ padding-top:10px;}
	#footer_ss_text{ display:none;}
	#footer_fb{ display:none;}
	#footer_ig{ display:none;}
	#footer_wc{ display:none;}
	
	
	
	
	
}


@media screen and (max-width: 800px) {	
	#content_box_container_1{ width:100%}
	#content_box_container_1_inner{ margin-left: 2%; margin-right: auto; }
	#content_box_container_2{ width:100%;}
	#content_box_container_2_inner{  margin-left: -5%;margin-right: auto; margin-top: 0%;}
	#content_box_container_3{ width:100%; }
	#content_box_container_3_inner{  margin-left: -19.5%;margin-right: auto; margin-top: 0%; margin-bottom: 100px;}
	#content_box_container_1_inner .content_title{  width:38%;  top:30%; left: 29%}
#content_box_container_1_inner .content_detail{ width:38%;  top:37%; left: 29%; }

#content_box_container_2_inner .content_title{ left: 19%; width:54%;top:30%; }
#content_box_container_2_inner .content_detail{left: 23%; width:46%;top:37%; }

#content_box_container_3_inner .content_title{ top:30%; left: 16%; width:64%;}
#content_box_container_3_inner .content_detail{ top:37%; left: 20%; width:56%;}
	
}

@media screen and (max-width: 767px) {	
	body{ font-size:12px;}
	#header_container{
		height: 60px;
		max-height: 60px;
		background-image:url("../images/header_bg_m.png");
	}
	#header_bg_top{ width:100%; height: 60px;position: absolute; 
			top:0px;
			left: 0px;
		/*background-color: #d9117b*/}
		#header_bg{
			display: none;
			width: 0;
		height: 0;
		border-style: solid;
		border-width: 80px 1920px 0 0;
		border-color: #d9117b transparent transparent transparent;


			position: absolute; 
			bottom:0px;
			left: 0px;
		}
	
	#footer_container_inner{  background-image:url("../images/footer_bg_m.png");
	
}
	#footer_content{ padding-top:10px;}
	#footer_content a{ font-size:0.8em;}
	#gallery_top_inner img{ display:block; width:140%;}
	#footer_fb img{ width:30px;}
	#footer_ig img{ width:30px;}
	#footer_wc img{ width:30px;}
	#banner_slider .slick-dots{ width:25px; right:5px; bottom:35px; z-index: 1000}
	#banner_slider .slick-dots li button:before { font-size:10px;}
	
	
	
	
	
	#hl_fb{  width:9.9%;top: 53.4%; left:38.8%}

#hl_ig{width:9.9%; top: 53.4%; left:51%}

#hl_wc{ width:9.9%; top: 53.4%; left:62.5%}
	
	.slick-next:before {
    content:url(../images/arrow_next_s.png);
}
.slick-prev:before {
    content:url(../images/arrow_prev_s.png);
}
	
	
	#highline_container{ bottom: -65%}
	#banner_slider .slick-prev, #banner_slider .slick-next{ width:25px; height: 40px;}
	#banner_slider .slick-prev{ left:20px;}
	#banner_slider .slick-next{ right:20px;}
	
	
	#content_box_container_1{ width:100%}
	#content_box_container_1_inner{ margin-left: 2%; margin-right: auto; }
	#content_box_container_2{ width:100%;}
	#content_box_container_2_inner{  margin-left: 1%;margin-right: auto; margin-top: 0%;}
	#content_box_container_3{ width:100%; }
	#content_box_container_3_inner{  margin-left: -20%;margin-right: auto; margin-top: 0%; margin-bottom: 100px;}
	
	
	#content_box_container_1_inner .content_title{  width:38%;  top:30%; left: 28%}
#content_box_container_1_inner .content_detail{ width:38%;  top:38%; left: 28%; }

#content_box_container_2_inner .content_title{ left: 19%; width:54%;top:29%; }
#content_box_container_2_inner .content_detail{left: 23%; width:46%;top:37%; }

#content_box_container_3_inner .content_title{ top:28%; left: 16%; width:64%;}
#content_box_container_3_inner .content_detail{ top:36%; left: 18%; width:60%;}
	
	
	
}
@media screen and (max-width: 600px) {
	#content_container_inner{ padding-top:150px;}
	
	.content_title{  font-size:1.4em;}
	.content_detail{  font-size:1.2em; }
	
	#content_box_container_1{ width:100%}
	#content_box_container_1_inner{ margin-left: -2%; margin-right: auto; width:600px; }
	#content_box_container_2{ width:100%;}
	#content_box_container_2_inner{  margin-left: -4%;margin-right: auto; margin-top: 0%;width:630px; }
	#content_box_container_3{ width:100%; }
	#content_box_container_3_inner{  margin-left: -17%;margin-right: auto; margin-top: 0%; margin-bottom: 100px;width:750px; }
	#content_box_container_3_inner .content_title{ top:28%; left: 20%; width:56%;}
#content_box_container_3_inner .content_detail{ top:36%; left: 20%; width:56%;}
	
	.en_page .content_title{  font-size:1.3em;}
.en_page .content_detail{  font-size:1.1em; }
	
	#content_container_inner{ 
		background-image: url(../images/content_bg.jpg); }
	
	
}
@media screen and (max-width: 480px) {
	#content_container_inner{ 
		background-image:none }
	.content_title{  font-size:1.3em;}
.content_detail{  font-size:1.1em; }
	
	
	#content_box_container_1{ width:100%}
	#content_box_container_1_inner{ margin-left: -2%; margin-right: auto; width:480px; }
	#content_box_container_2{ width:100%;}
	#content_box_container_2_inner{  margin-left: -4%;margin-right: auto; margin-top: 0%;width:500px; }
	#content_box_container_3{ width:100%; }
	#content_box_container_3_inner{  margin-left: -17%;margin-right: auto; margin-top: 0%; margin-bottom: 100px;width:580px; }
}
@media screen and (max-width: 420px) {	
	#content_container_inner{padding:80px 0% 120px 0%}


#footer_cp_spe{ display:block; opacity: 0}
	.en_page .content_title{  font-size:1.2em;}
.en_page .content_detail{  font-size:1em; }
	
	.en_page #content_box_container_1_inner .content_title{ top:28%;width:40%; left: 28%;}
	.en_page #content_box_container_1_inner .content_detail{ top:36%;width:40%;left: 28%;}

	.en_page #content_box_container_2_inner .content_title{left: 22%; top: 32.5%}
	.en_page #content_box_container_2_inner .content_detail{ left: 20%;top:40.5%; width:55%}

	.en_page #content_box_container_3_inner .content_title{ top:28%; }
	.en_page #content_box_container_3_inner .content_detail{ top:36%; }
	
}


@media screen and (max-width: 390px) {	
	#content_container_inner{padding:80px 0% 120px 0%}


#footer_cp_spe{ display:block; opacity: 0}
	.content_title{  font-size:1.2em;}
.content_detail{  font-size:1em; }
	
	#content_box_container_1{ width:100%}
	#content_box_container_1_inner{ margin-left: -1.5%; margin-right: auto; width:420px; }
	#content_box_container_2{ width:100%;}
	#content_box_container_2_inner{  margin-left: -6%;margin-right: auto; margin-top: 0%;width:460px; }
	#content_box_container_3{ width:100%; }
	#content_box_container_3_inner{  margin-left: -16.5%;margin-right: auto; margin-top: 0%; margin-bottom: 100px;width:520px; }
	
	
	.en_page .content_title{  font-size:1.1em;}
.en_page .content_detail{  font-size:0.9em; }
	
	
	
}
